<ng-container *ngIf = "ychAuctionDto.auctionKind === 'ART_TRADE' && ychAuctionDto?.imgBids.length > 0">
  <div style = "width: 100%; margin-top: 50px;">
    <div class = "p-grid">
      <ng-container *ngFor = "let imgBid of ychAuctionDto.imgBids">
        <div [ngClass] = "ychAuctionDto.imgBids.length > 2 ? 'p-col-4' : 'p-col-6'">
          <app-img-bid-card
            (winnerHasBeenSelected) = "chooseAWinnerForArtTrade($event)"
            [auction] = "ychAuctionDto"
            [imgBid] = "imgBid"
          ></app-img-bid-card>
        </div>
      </ng-container>
    </div>
  </div>
</ng-container>
